Skip to main content
GET
/
v1
/
pipedrive
/
deals
List Deals
curl --request GET \
  --url https://api.ontora.com/v1/pipedrive/deals \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "title": "<string>",
    "value": 123,
    "currency": "<string>",
    "person_id": 123,
    "org_id": 123,
    "stage_id": 123,
    "status": "<string>",
    "probability": 123,
    "pipeline_id": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:100

Response

Successful Response

id
integer
required
title
string | null
value
number | null
currency
string | null
person_id
integer | null
org_id
integer | null
stage_id
integer | null
status
string | null
probability
number | null
pipeline_id
integer | null